Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3134 - Danish install texts have vanished
Summary: Danish install texts have vanished
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 21:42 UTC by torben
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:49:01 UTC


Attachments (Terms of Use)

Description torben 1999-05-28 21:42:48 UTC
Redhat-5.2 had danish installation texts. And swedish too,
I think.

In 6.0 they have vanished.

I tried to check if this was already reported, but did not
find it.

Comment 1 Jeff Johnson 1999-05-29 14:02:59 UTC
The descriptions and summaries for all packages were rewritten
(and need to be re-translated) in Red Hat 6.0. We are looking for
volunteers to assist with this effort.


Note You need to log in before you can comment on or make changes to this bug.